LibreOffice LibreOffice 7.2 SDK C/C++ API Reference

Classes | Namespaces
environment.hxx File Reference
`#include "sal/config.h"`
`#include <cstddef>`
`#include "rtl/alloc.h"`
`#include "rtl/ustring.hxx"`
`#include "uno/environment.h"`
`#include "uno/lbnames.h"`

Go to the source code of this file.

## Classes
class | com::sun::star::uno::Environment
| C++ wrapper for binary C uno_Environment. More...

## Namespaces
namespace | com
namespace | com::sun
namespace | com::sun::star
namespace | com::sun::star::uno